KJL - Bug #3069

Nama Barang di tab Allocation ingin formatnya sama dengan yang di tab Sales Iltem
09/13/2024 02:15 PM - Anonymous

Status: Closed Start date: 09/13/2024
Priority: Normal Due date: 09/19/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Shofwan

Untuk nama barang yang terisi di field Nama Barang di tab Allocation (setelah user klik Check Stock) inginnya formatnya sama
dengan field Nama Barang yang ada di tab Sales Item (formatnya Material Code - Description).

Tab Sales ltem (Tabel PTRSALESITEMS)
Tab Allocation (Tabel PTRALLOCATION)

Port: remote.minovais.com:61138
DB: MinovaES_KJL_Prod (di 1452)
Menu Path: Logistic & Service > Sales Management > Sales Order & Sales Order Draft

Terimakasih.

History

#1 - 09/13/2024 03:41 PM - haykal haykal

- Description updated

#2 - 09/13/2024 03:59 PM - haykal haykal

- Description updated

#3 - 09/17/2024 09:16 AM - Kezia Pawitra Yulianti
- Due date set to 09/19/2024

- Status changed from New to Assigned

#4 - 09/17/2024 10:37 AM - shofwan shiddiq

- File clipboard-202409171036-fxd4z.png added

- File clipboard-202409171037-pcxfp.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, sudah di update yah
Update Package:

1. Table PTRALLOCATION, FieldName = MateriallD, SearchType = 6
2. E\APP\KJL\U\scripts\MinovaXtype.js

movars-serve...soararae e -+ |

Column Alias Table Qutput Sort Type Sort Order Filter or.. or... Or...

TableName SDATATAB... = 'PTRSALESL.. = 'PTRALLOC..

FieldName SDATATAB..

SeqNum SDATATAB...

DataRef SDATATAB..

DataType SDATATAB...

Length SDATATAB...

Prec SDATATAB..

Scale SDATATAB...
> TableRef SDATATAB... = 'PMDMATO.. = 'PMDMATO...

eoedValue CDATATAB.. [ E—

SearchFunction SDATATAB...

SearchType SDATATAB..

IsPrimaryKey SDATATAB...

Isldentity SDATATAB..

TableName FieldName SegNum DataRef DataType Length Prec Scale TableRef FixedValue SearchFu.. SearchType  IsPrimaryKey |

PTRALLOCATION MateriallD 17 MATID 0 30 0 0 PMDMAT0001 6 0 0
» PTRSALESITEMS Material 2 ITEMNAME 0 30 0 0 PMDMAT0001 6 0 0
*  NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL M
N
4 41> nf 2 3

#5 - 09/17/2024 02:55 PM - haykal haykal
- Status changed from QA Test to Deploy
- Assignee changed from haykal haykal to shofwan shiddiq

Udh OK Wan. Minta tolong deploy ke Production KJL ya...

Port: https://hris-kjl.minovais.com:31139/
DB: MinovaES_KJL_Prod (103.153.60.89)
https://hris-kjl.minovais.com:31139/

Terimakasih.

#6 - 09/18/2024 06:15 PM - shofwan shiddiq
- Status changed from Deploy to QA Test
- Assignee changed from shofwan shiddiq to haykal haykal

Sudah di deploy yah, silahkan di testing..

#7 - 09/19/2024 10:33 AM - haykal haykal
- Status changed from QA Test to Closed

Files
clipboard-202409171036-fxd4z.png 103 KB 09/17/2024 shofwan shiddiq
clipboard-202409171037-pcxfp.png 46.8 KB 09/17/2024 shofwan shiddiq
